@charset "UTF-8";

/* Estilo para telas */

*{
    margin: 0px;
    padding: 0px;
}

html{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
}

header {
    background-color: lightgray;
}
header h1 {
    padding: 10px;
    text-align: center;
}

menu ul {
    padding: 10px;
    background-color: darkgray;
    list-style-type: none;
}
menu li {
    background-color: gray;
    display: inline-block;
    padding: 10px;
}
article{
    text-align: justify;
     width: 400px;
     margin: auto;
}
article h2{
    padding: 10px;
}